apiVersion: v1
kind: Service
metadata:
  labels:
    type: enlighten
    app: enlighten-test-service-id
    session-id: test-session-id
    pool-id: test-pool-id
    service-id: test-service-id
  name: enlighten-test-service-id
spec:
  ports:
    - port: 80
      protocol: TCP
      targetPort: 80
  selector:
    type: enlighten
    app: enlighten-test-service-id
    session-id: test-session-id
    pool-id: test-pool-id
    service-id: test-service-id